.td-post-template-3 .hide_featured_image{
    position: relative;
    min-height: 300px;
    margin-bottom: 36px;
    overflow: hidden;
    color:black;
}

.td-post-template-3 .hide_featured_image .entry-title{
    color:black!important;
}

.td-post-template-3 .hide_featured_image .td-post-author-name{
    color:black!important;
}

.td-post-template-3 .hide_featured_image .td-post-author-name a{
    color:black!important;
}

.td-post-template-3 .hide_featured_image .td-post-date{
    color:black!important;
}
#ssp-zone-73278 {
    margin-bottom: 20px !important;
    margin-top: 10px !important;
}

.hidden-desktop {
    display: none !important;
}
.hidden-mobile {
    display: none !important;
}
@media (max-width: 1018px) {
    .hidden-desktop {
        display: block !important;
    }
    .hidden-mobile {
        display: none !important;
    }
}
@media (min-width: 1019px) {
    .hidden-desktop {
        display: none !important;
    }
    .hidden-mobile {
        display: block !important;
    }
}
.seznamAd .widget_euronewsletter, .seznamAd .widget_currencyrates, .seznamAd .adsbygoogle, .seznamAd .sidebar .widget_text {
    display: none !important;
}